<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c"  uri="http://java.sun.com/jsp/jstl/core" %>

<style>
.myDiv
{
	background-color:#efefef;
	
	border-style: solid;
	border-color: black;
	padding-left:10px;
}
.mySpan
{
	color:red
}
</style>


<script>
$(function()
{
	//메일보내기 위한 준비작업
	$(".sendInput").bind("input",function()
	{
		$(this).attr("value",$(this).val());
	});
	$("#sendmail").click(function()
	{
		$("#content").val($("#sendDiv").html());
		$("#mForm").submit();
	});
});
</script>
<!-- 여기가 본 페이지이다 -->
<div class="row">
	<div class="col-lg-12">
		<div class="panel panel-default">
			<div class="panel-heading">
				<h4><i class="fa fa-desktop fa-fw"></i> 청구서</h4>
			</div>
			<div class="panel-body">
				<form id="mForm" action="SendEmail.jsp" method="post">
				<div id="sendDiv">
	   				${content }
				</div>
				<!-- TEXT AREA -->
				<div>
					<input type="button" id="sendmail" value="메일 보내기">
				</div>
				</form>
			</div>
			<!-- panel-body -->
		</div>
		<!-- panel panel-default -->
	</div>
	<!-- col-lg-12 -->
</div>
<!-- row -->
<!-- /#page-wrapper -->
